{
	"replace": false,
	"values": [
    "exotelcraft:flonre_log",
    "exotelcraft:redigre_log",
    "exotelcraft:blogre_wood",
    "exotelcraft:wild_cherry_wood",
    "exotelcraft:redigre_wood",
    "exotelcraft:blogre_log",
    "exotelcraft:flonre_wood",
    "exotelcraft:wild_cherry_log",
    "exotelcraft:firsun_log",
    "exotelcraft:firsun_wood",
    "exotelcraft:stripped_flonre_log",
    "exotelcraft:stripped_redigre_log",
    "exotelcraft:stripped_blogre_wood",
    "exotelcraft:stripped_wild_cherry_wood",
    "exotelcraft:stripped_redigre_wood",
    "exotelcraft:stripped_blogre_log",
    "exotelcraft:stripped_flonre_wood",
    "exotelcraft:stripped_wild_cherry_log",
    "exotelcraft:stripped_firsun_wood",
    "exotelcraft:stripped_firsun_log",
	"exotelcraft:alpha_wood",
    "minecraft:potato_stem"
  ]
}
